Package: lighttpd-mod-webdav
Source: lighttpd
Version: 1.4.82-2ubuntu2
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian lighttpd maintainers <team+lighttpd@tracker.debian.org>
Installed-Size: 88
Depends: lighttpd (= 1.4.82-2ubuntu2), libc6 (>= 2.38), libsqlite3-0 (>= 3.20.0), libxml2-16 (>= 2.14.1)
Section: httpd
Priority: optional
Homepage: https://www.lighttpd.net/
Description: WebDAV module for lighttpd
 The WebDAV module is an implementation of RFC 4918.
 .
 Currently supports:
  GET
  POST
  HEAD
  PROPFIND
  PROPPATCH
  OPTIONS
  MKCOL
  COPY
  MOVE
  DELETE
  PUT
  LOCK
  UNLOCK
